Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411514 - "Show detailed events" checkbox of Timelines view removes main events from the timelines
Summary: "Show detailed events" checkbox of Timelines view removes main events from th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: ui:timeline:usability
Depends On: 1402487
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 21:22 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402487
Environment:
Last Closed: 2017-02-27 19:19:30 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 21:25:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/502d56cf812643341b2632064248528cbcf18237

commit 502d56cf812643341b2632064248528cbcf18237
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Dec 13 16:00:29 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 16:22:15 2017 -0500

    Merge pull request #13149 from h-kataria/append_detailed_events_in_timelines_to_existing_events
    
    Show detailed events checkbox should only toggle detailed events.
    (cherry picked from commit df886ddde84aea0132e2f8fdd785f77bdef2501c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411514

 .../application_controller/timelines/options.rb    |  4 ++-
 .../application_controller/timelines_spec.rb       | 41 +++++++++++++++++-----
 2 files changed, 36 insertions(+), 9 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:19:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.